spring:
  r2dbc:
    url: r2dbc:postgresql://postgres:5432/novalon_manage
    username: ${DB_USERNAME}
    password: ${DB_PASSWORD}
  flyway:
    enabled: true

logging:
  level:
    cn.novalon.manage: INFO
    org.springframework.r2dbc: INFO
